OpenGLRaw-1.3.0.0: A raw binding for the OpenGL graphics system

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de
Safe Haskell | None

Graphics.Rendering.OpenGL.Raw.EXT.BlendSubtract

Contents

- Tokens

Description

All tokens from the EXT_blend_subtract extension, see http://www.opengl.org/registry/specs/EXT/blend_subtract.txt.

Synopsis

- gl_FUNC_SUBTRACT :: GLenum
- gl_FUNC_REVERSE_SUBTRACT :: GLenum

# Tokens

gl_FUNC_SUBTRACT :: GLenum

gl_FUNC_REVERSE_SUBTRACT :: GLenum